/*********************/
/*     REGISTER      */
/*********************/


.register_label
	{
	display: block;
	float: left;
	width: 190px;
	clear: left;
	height: 25px;
	line-height: 25px;
	padding: 0 20px 0 0;
	}

.register_p
	{
	display: block;
	float: left;
	width: 440px;
	}


.register_submit
	{
	text-align: center;
	}


#register_form
	{
	float: left;
	width: 675px;
	}
#register_form1
	{
	float: left;
	width: 675px;
	}

.register_textinput
	{
	border: none;
	background: #EBF1FA;
	height: 25px;
	width: 450px;
	padding-left: 5px;
	padding-right: 5px;
	}

.register_captcha
	{
	border: none;
	background: #EBF1FA;
	height: 24px;
	width: 55px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 20px;
	}
	
.register_captcha_image
	{
	margin: -0 0 -5px 0;
	}

.register_textarea
	{
	border: none;
	background: #EBF1FA;
	height: 90px;
	width: 450px;
	padding: 5px;
	}
.register_textarea1
	{
	border: none;
	background: #EBF1FA;
	height: 50px;
	width: 450px;
	padding: 5px;
	}

#other_input
	{
	margin-left: 22px;
	width: 428px;
	}
#other_input1
	{
	margin-left: 22px;
	width: 428px;
	}
	
#i_agree_label
	{
/*
	display: block;
	float: left;

*/
	}


#i_agree_checkbox
	{
	display: block;
	float: left;
	height: 50px;
	width: 20px;
	padding: 3px 0 0 0
	}
#i_agree_checkbox1
	{
	display: block;
	float: left;
	height: 50px;
	width: 20px;
	padding: 3px 0 0 0
	}